.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.101160px;}
.ls1d{letter-spacing:-0.097200px;}
.ls2a{letter-spacing:-0.086400px;}
.ls29{letter-spacing:-0.082800px;}
.ls3d{letter-spacing:-0.082673px;}
.lsc{letter-spacing:-0.072912px;}
.ls26{letter-spacing:-0.072000px;}
.ls22{letter-spacing:-0.064800px;}
.ls47{letter-spacing:-0.060840px;}
.ls34{letter-spacing:-0.047880px;}
.ls45{letter-spacing:-0.043560px;}
.ls21{letter-spacing:-0.039600px;}
.ls24{letter-spacing:-0.036360px;}
.ls35{letter-spacing:-0.032239px;}
.ls31{letter-spacing:-0.028728px;}
.ls23{letter-spacing:-0.028440px;}
.ls20{letter-spacing:-0.025200px;}
.ls15{letter-spacing:-0.024048px;}
.ls36{letter-spacing:-0.022344px;}
.ls1e{letter-spacing:-0.021960px;}
.lsd{letter-spacing:-0.020832px;}
.ls30{letter-spacing:-0.020040px;}
.ls38{letter-spacing:-0.019152px;}
.ls50{letter-spacing:-0.016800px;}
.ls11{letter-spacing:-0.016032px;}
.ls2c{letter-spacing:-0.015960px;}
.ls16{letter-spacing:-0.014880px;}
.ls27{letter-spacing:-0.014400px;}
.ls39{letter-spacing:-0.012768px;}
.ls3c{letter-spacing:-0.009895px;}
.ls5{letter-spacing:-0.006384px;}
.lse{letter-spacing:-0.004409px;}
.ls3e{letter-spacing:-0.003511px;}
.ls0{letter-spacing:0.000000px;}
.ls37{letter-spacing:0.003511px;}
.ls13{letter-spacing:0.004409px;}
.ls4f{letter-spacing:0.004620px;}
.ls1a{letter-spacing:0.004831px;}
.ls3b{letter-spacing:0.006384px;}
.ls14{letter-spacing:0.008016px;}
.ls40{letter-spacing:0.008400px;}
.ls19{letter-spacing:0.009895px;}
.ls2b{letter-spacing:0.011160px;}
.lsf{letter-spacing:0.012425px;}
.ls3{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.015960px;}
.ls12{letter-spacing:0.016032px;}
.ls28{letter-spacing:0.018000px;}
.ls8{letter-spacing:0.019152px;}
.ls10{letter-spacing:0.020040px;}
.ls2f{letter-spacing:0.021000px;}
.ls4{letter-spacing:0.022344px;}
.ls48{letter-spacing:0.025200px;}
.ls2{letter-spacing:0.025217px;}
.ls7{letter-spacing:0.028728px;}
.ls41{letter-spacing:0.031663px;}
.ls17{letter-spacing:0.032239px;}
.lsa{letter-spacing:0.035112px;}
.ls25{letter-spacing:0.036360px;}
.ls2d{letter-spacing:0.038623px;}
.ls1{letter-spacing:0.041496px;}
.ls4e{letter-spacing:0.044688px;}
.ls49{letter-spacing:0.050400px;}
.ls18{letter-spacing:0.051072px;}
.ls3a{letter-spacing:0.053945px;}
.lsb{letter-spacing:0.056479px;}
.ls4b{letter-spacing:0.057600px;}
.ls46{letter-spacing:0.060840px;}
.ls4d{letter-spacing:0.060967px;}
.ls1f{letter-spacing:0.065880px;}
.ls9{letter-spacing:0.067351px;}
.ls43{letter-spacing:0.075960px;}
.ls4a{letter-spacing:0.079200px;}
.ls1b{letter-spacing:0.079800px;}
.ls44{letter-spacing:0.086400px;}
.ls42{letter-spacing:0.096192px;}
.ls4c{letter-spacing:0.102144px;}
.ls33{letter-spacing:0.137256px;}
.ls32{letter-spacing:0.248976px;}
.ls1c{letter-spacing:0.403200px;}
.ls51{letter-spacing:132.329400px;}
.ls3f{letter-spacing:318.731095px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.124992px;}
.ws4d{word-spacing:-0.096192px;}
.ws51{word-spacing:-0.092184px;}
.ws2e{word-spacing:-0.076553px;}
.ws20{word-spacing:-0.067351px;}
.ws48{word-spacing:-0.047880px;}
.ws4b{word-spacing:-0.032239px;}
.ws8{word-spacing:-0.028728px;}
.ws34{word-spacing:-0.025217px;}
.wsa{word-spacing:-0.022344px;}
.ws1e{word-spacing:-0.019152px;}
.ws7{word-spacing:-0.015960px;}
.ws2{word-spacing:-0.012768px;}
.ws4{word-spacing:-0.009895px;}
.ws9{word-spacing:-0.006384px;}
.ws6{word-spacing:-0.003511px;}
.ws1{word-spacing:0.000000px;}
.ws1f{word-spacing:0.003511px;}
.ws45{word-spacing:0.003960px;}
.wsc{word-spacing:0.005729px;}
.ws3f{word-spacing:0.006384px;}
.ws3{word-spacing:0.012768px;}
.ws40{word-spacing:0.015960px;}
.ws5{word-spacing:0.019152px;}
.ws4a{word-spacing:0.022344px;}
.ws3a{word-spacing:0.025217px;}
.ws49{word-spacing:0.028728px;}
.ws36{word-spacing:0.035112px;}
.ws0{word-spacing:0.039528px;}
.ws2f{word-spacing:0.041496px;}
.ws35{word-spacing:0.044688px;}
.wsb{word-spacing:0.050328px;}
.ws27{word-spacing:0.060840px;}
.ws33{word-spacing:0.060967px;}
.ws46{word-spacing:0.079200px;}
.ws43{word-spacing:0.084000px;}
.ws4c{word-spacing:0.088620px;}
.ws21{word-spacing:0.104400px;}
.ws50{word-spacing:0.108780px;}
.ws23{word-spacing:0.115200px;}
.ws22{word-spacing:0.118800px;}
.ws24{word-spacing:0.144000px;}
.ws25{word-spacing:0.151200px;}
.ws26{word-spacing:0.154800px;}
.ws28{word-spacing:0.162000px;}
.ws29{word-spacing:0.165240px;}
.ws31{word-spacing:0.242592px;}
.ws3c{word-spacing:0.264936px;}
.ws38{word-spacing:0.271320px;}
.ws3d{word-spacing:0.280896px;}
.ws12{word-spacing:0.609216px;}
.ws18{word-spacing:0.617232px;}
.ws2d{word-spacing:1.653456px;}
.ws2c{word-spacing:1.662713px;}
.ws16{word-spacing:1.807608px;}
.ws15{word-spacing:1.819231px;}
.ws10{word-spacing:3.964313px;}
.ws2a{word-spacing:4.539024px;}
.ws2b{word-spacing:4.587223px;}
.ws11{word-spacing:5.202785px;}
.wsf{word-spacing:5.410399px;}
.ws1c{word-spacing:5.655288px;}
.ws1b{word-spacing:5.667312px;}
.ws42{word-spacing:7.217112px;}
.ws17{word-spacing:7.827624px;}
.ws13{word-spacing:10.930217px;}
.ws1a{word-spacing:12.621192px;}
.ws19{word-spacing:12.649248px;}
.wse{word-spacing:15.747432px;}
.ws1d{word-spacing:21.983479px;}
.ws14{word-spacing:26.300496px;}
.ws47{word-spacing:110.660400px;}
.ws4e{word-spacing:128.148905px;}
.ws4f{word-spacing:130.789008px;}
.ws44{word-spacing:143.153736px;}
.ws39{word-spacing:177.816425px;}
.ws37{word-spacing:192.247776px;}
.ws32{word-spacing:217.314871px;}
.ws3b{word-spacing:217.397544px;}
.ws3e{word-spacing:217.410312px;}
.ws30{word-spacing:279.102096px;}
.ws41{word-spacing:318.731095px;}
._19{margin-left:-318.718550px;}
._11{margin-left:-217.725281px;}
._23{margin-left:-110.814680px;}
._33{margin-left:-38.879600px;}
._1f{margin-left:-20.178515px;}
._6{margin-left:-3.102856px;}
._2{margin-left:-1.307742px;}
._3{width:1.227200px;}
._20{width:8.026074px;}
._1{width:17.498728px;}
._21{width:20.414378px;}
._0{width:21.577888px;}
._8{width:26.315298px;}
._1d{width:30.000852px;}
._2d{width:31.330312px;}
._2f{width:32.880832px;}
._29{width:34.177998px;}
._2b{width:35.520895px;}
._1e{width:41.759778px;}
._7{width:46.459811px;}
._12{width:47.716896px;}
._2e{width:55.681312px;}
._2a{width:58.321335px;}
._31{width:60.000112px;}
._e{width:65.492171px;}
._14{width:67.577552px;}
._b{width:74.894331px;}
._24{width:85.919850px;}
._25{width:88.081439px;}
._10{width:89.983430px;}
._f{width:97.219150px;}
._c{width:100.325968px;}
._d{width:102.481162px;}
._9{width:108.461852px;}
._15{width:118.116760px;}
._17{width:119.981302px;}
._18{width:121.801286px;}
._1b{width:125.705640px;}
._5{width:154.782960px;}
._22{width:190.697258px;}
._32{width:209.378885px;}
._30{width:214.081016px;}
._2c{width:216.720999px;}
._28{width:255.510392px;}
._13{width:268.098960px;}
._a{width:273.293774px;}
._26{width:277.919344px;}
._16{width:291.348211px;}
._1a{width:292.503396px;}
._1c{width:315.127000px;}
._27{width:350.399752px;}
._4{width:482.051546px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,51,101);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(0,128,128);}
.fs1{font-size:31.920000px;}
.fs9{font-size:35.185200px;}
.fs2{font-size:36.000000px;}
.fs7{font-size:37.920000px;}
.fs5{font-size:40.080000px;}
.fs8{font-size:42.000000px;}
.fs0{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.080000px;}
.fs3{font-size:55.920000px;}
.y0{bottom:0.000000px;}
.y23{bottom:3.467843px;}
.y1e{bottom:3.467984px;}
.y43{bottom:41.395425px;}
.y44{bottom:42.082745px;}
.y42{bottom:54.360222px;}
.y57{bottom:70.105776px;}
.y58{bottom:70.106667px;}
.y41{bottom:71.043922px;}
.y59{bottom:81.728159px;}
.y56{bottom:84.352535px;}
.y40{bottom:88.102117px;}
.y55{bottom:98.692910px;}
.y54{bottom:113.126667px;}
.y53{bottom:128.404031px;}
.y4c{bottom:147.523922px;}
.y4b{bottom:147.524828px;}
.y51{bottom:153.334902px;}
.y50{bottom:153.336105px;}
.y52{bottom:163.738447px;}
.y4a{bottom:163.738947px;}
.y4f{bottom:172.080703px;}
.y3f{bottom:174.329427px;}
.y49{bottom:179.860169px;}
.y4e{bottom:190.825301px;}
.y48{bottom:196.074288px;}
.y3e{bottom:197.667074px;}
.y3d{bottom:197.667246px;}
.y31{bottom:202.728376px;}
.y4d{bottom:209.664062px;}
.y47{bottom:212.288392px;}
.y3c{bottom:221.098619px;}
.y30{bottom:226.066601px;}
.y46{bottom:228.971373px;}
.y3b{bottom:244.529991px;}
.y45{bottom:244.998431px;}
.y2f{bottom:249.497786px;}
.y3a{bottom:267.961333px;}
.y2e{bottom:272.928987px;}
.y39{bottom:291.392705px;}
.y2d{bottom:296.360172px;}
.y38{bottom:314.824078px;}
.y2c{bottom:316.323529px;}
.y2b{bottom:319.791373px;}
.y2a{bottom:319.791544px;}
.y28{bottom:339.754902px;}
.y29{bottom:343.222745px;}
.y27{bottom:343.222917px;}
.y26{bottom:366.654118px;}
.y25{bottom:386.617647px;}
.y24{bottom:390.085490px;}
.y22{bottom:410.049020px;}
.y21{bottom:413.517363px;}
.y20{bottom:436.948548px;}
.y1d{bottom:456.911765px;}
.y1f{bottom:460.379748px;}
.y1c{bottom:460.380139px;}
.y37{bottom:468.627545px;}
.y1b{bottom:483.811340px;}
.y36{bottom:491.965098px;}
.y1a{bottom:507.242525px;}
.y35{bottom:515.396471px;}
.y19{bottom:530.673725px;}
.y33{bottom:538.827390px;}
.y34{bottom:538.827843px;}
.y18{bottom:554.105098px;}
.y32{bottom:561.603122px;}
.y17{bottom:577.911357px;}
.y16{bottom:602.936047px;}
.y15{bottom:622.524690px;}
.y5a{bottom:628.148235px;}
.y14{bottom:661.514260px;}
.y13{bottom:684.852251px;}
.y8a{bottom:703.878447px;}
.y12{bottom:708.283623px;}
.y88{bottom:722.435875px;}
.y89{bottom:722.436047px;}
.y11{bottom:731.714964px;}
.y87{bottom:740.525098px;}
.y10{bottom:755.146337px;}
.y86{bottom:762.269381px;}
.yf{bottom:778.577710px;}
.y85{bottom:779.983498px;}
.y84{bottom:797.697647px;}
.ye{bottom:802.009066px;}
.y83{bottom:816.723875px;}
.yd{bottom:825.440439px;}
.y82{bottom:837.062337px;}
.yc{bottom:848.871812px;}
.y81{bottom:857.586330px;}
.y7a{bottom:857.586704px;}
.y77{bottom:857.586908px;}
.y74{bottom:857.587095px;}
.y71{bottom:857.587282px;}
.y6e{bottom:857.587470px;}
.y7e{bottom:867.521497px;}
.y80{bottom:871.926704px;}
.y7c{bottom:871.926892px;}
.y79{bottom:871.927079px;}
.y76{bottom:871.927267px;}
.y73{bottom:871.927454px;}
.y70{bottom:871.927657px;}
.y6d{bottom:871.927845px;}
.yb{bottom:872.303184px;}
.y7d{bottom:882.799205px;}
.y7f{bottom:886.267064px;}
.y7b{bottom:886.267267px;}
.y78{bottom:886.267454px;}
.y75{bottom:886.267642px;}
.y72{bottom:886.267829px;}
.y6f{bottom:886.268017px;}
.y6c{bottom:886.268220px;}
.ya{bottom:895.734525px;}
.y6b{bottom:902.201975px;}
.y6a{bottom:918.416078px;}
.y9{bottom:919.165898px;}
.y69{bottom:938.192219px;}
.y8{bottom:942.597271px;}
.y68{bottom:960.592549px;}
.y7{bottom:966.028627px;}
.y67{bottom:983.274055px;}
.y6{bottom:989.460000px;}
.y66{bottom:1000.988220px;}
.y5{bottom:1012.891373px;}
.y65{bottom:1017.671435px;}
.y64{bottom:1018.702369px;}
.y63{bottom:1036.134872px;}
.y4{bottom:1036.322745px;}
.y62{bottom:1036.510165px;}
.y60{bottom:1053.193286px;}
.y61{bottom:1054.224220px;}
.y3{bottom:1059.754086px;}
.y5f{bottom:1071.938385px;}
.y2{bottom:1083.185459px;}
.y5e{bottom:1089.652549px;}
.y1{bottom:1105.679623px;}
.y5d{bottom:1107.366698px;}
.y5c{bottom:1124.518431px;}
.y5b{bottom:1145.794118px;}
.h7{height:17.526667px;}
.h2{height:30.419760px;}
.h10{height:31.249680px;}
.h11{height:32.511125px;}
.h3{height:34.308000px;}
.hc{height:35.244000px;}
.h6{height:38.196240px;}
.hf{height:39.238320px;}
.h8{height:40.582080px;}
.he{height:41.118000px;}
.h1{height:42.997680px;}
.h9{height:44.352000px;}
.hb{height:45.744000px;}
.ha{height:46.992000px;}
.h5{height:50.986320px;}
.h4{height:54.745680px;}
.hd{height:1195.781046px;}
.h0{height:1237.176471px;}
.w2{width:62.702353px;}
.w5{width:108.065506px;}
.w6{width:237.594133px;}
.w4{width:364.123545px;}
.w3{width:495.058008px;}
.w7{width:923.977124px;}
.w1{width:941.941176px;}
.w0{width:956.000000px;}
.x11{left:0.000000px;}
.x0{left:14.058824px;}
.x8{left:58.484706px;}
.x6{left:62.889788px;}
.x19{left:65.701569px;}
.x16{left:69.638039px;}
.x36{left:72.918447px;}
.x27{left:74.137378px;}
.x26{left:75.730196px;}
.x5{left:81.634886px;}
.x37{left:86.789945px;}
.x25{left:95.881176px;}
.x49{left:96.912141px;}
.x38{left:100.661442px;}
.xe{left:102.910588px;}
.x1b{left:108.252941px;}
.x1a{left:121.561976px;}
.x29{left:149.023092px;}
.x39{left:152.773361px;}
.x28{left:157.271404px;}
.x21{left:162.520016px;}
.xb{left:193.824314px;}
.x22{left:208.445022px;}
.x2a{left:225.127721px;}
.x2b{left:233.281855px;}
.x4c{left:262.712533px;}
.xf{left:315.667451px;}
.x10{left:320.353725px;}
.x3a{left:325.228263px;}
.x2c{left:326.725106px;}
.x12{left:330.757239px;}
.x1c{left:338.349035px;}
.x3b{left:347.815685px;}
.xc{left:359.905851px;}
.x4a{left:377.994855px;}
.x1d{left:381.275294px;}
.x3c{left:397.584029px;}
.x3d{left:398.614947px;}
.x2e{left:400.299038px;}
.x2d{left:402.642675px;}
.xd{left:449.882353px;}
.x30{left:474.435432px;}
.x23{left:475.564075px;}
.x2f{left:476.684891px;}
.x3f{left:477.906665px;}
.x3e{left:481.374555px;}
.xa{left:490.840377px;}
.x7{left:495.245459px;}
.x4b{left:530.767451px;}
.x40{left:540.702759px;}
.x41{left:543.701975px;}
.x31{left:547.073187px;}
.x32{left:554.851918px;}
.x9{left:557.947828px;}
.x42{left:573.600406px;}
.x1e{left:611.465098px;}
.x43{left:622.618385px;}
.x34{left:625.146036px;}
.x33{left:637.612042px;}
.x44{left:648.580267px;}
.x13{left:652.423137px;}
.x1{left:653.547843px;}
.x18{left:671.824298px;}
.x3{left:680.071985px;}
.x4{left:681.665193px;}
.x1f{left:684.477239px;}
.x45{left:686.445396px;}
.x46{left:694.787371px;}
.x2{left:716.062230px;}
.x35{left:727.307195px;}
.x24{left:730.028359px;}
.x47{left:772.672863px;}
.x14{left:793.761145px;}
.x48{left:797.697413px;}
.x15{left:823.565835px;}
.x20{left:904.544159px;}
.x17{left:937.629788px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.086346pt;}
.ls1d{letter-spacing:-0.082966pt;}
.ls2a{letter-spacing:-0.073747pt;}
.ls29{letter-spacing:-0.070674pt;}
.ls3d{letter-spacing:-0.070566pt;}
.lsc{letter-spacing:-0.062235pt;}
.ls26{letter-spacing:-0.061456pt;}
.ls22{letter-spacing:-0.055310pt;}
.ls47{letter-spacing:-0.051930pt;}
.ls34{letter-spacing:-0.040868pt;}
.ls45{letter-spacing:-0.037181pt;}
.ls21{letter-spacing:-0.033801pt;}
.ls24{letter-spacing:-0.031035pt;}
.ls35{letter-spacing:-0.027518pt;}
.ls31{letter-spacing:-0.024521pt;}
.ls23{letter-spacing:-0.024275pt;}
.ls20{letter-spacing:-0.021510pt;}
.ls15{letter-spacing:-0.020526pt;}
.ls36{letter-spacing:-0.019072pt;}
.ls1e{letter-spacing:-0.018744pt;}
.lsd{letter-spacing:-0.017781pt;}
.ls30{letter-spacing:-0.017105pt;}
.ls38{letter-spacing:-0.016347pt;}
.ls50{letter-spacing:-0.014340pt;}
.ls11{letter-spacing:-0.013684pt;}
.ls2c{letter-spacing:-0.013623pt;}
.ls16{letter-spacing:-0.012701pt;}
.ls27{letter-spacing:-0.012291pt;}
.ls39{letter-spacing:-0.010898pt;}
.ls3c{letter-spacing:-0.008446pt;}
.ls5{letter-spacing:-0.005449pt;}
.lse{letter-spacing:-0.003763pt;}
.ls3e{letter-spacing:-0.002997pt;}
.ls0{letter-spacing:0.000000pt;}
.ls37{letter-spacing:0.002997pt;}
.ls13{letter-spacing:0.003763pt;}
.ls4f{letter-spacing:0.003943pt;}
.ls1a{letter-spacing:0.004124pt;}
.ls3b{letter-spacing:0.005449pt;}
.ls14{letter-spacing:0.006842pt;}
.ls40{letter-spacing:0.007170pt;}
.ls19{letter-spacing:0.008446pt;}
.ls2b{letter-spacing:0.009526pt;}
.lsf{letter-spacing:0.010605pt;}
.ls3{letter-spacing:0.010898pt;}
.ls6{letter-spacing:0.013623pt;}
.ls12{letter-spacing:0.013684pt;}
.ls28{letter-spacing:0.015364pt;}
.ls8{letter-spacing:0.016347pt;}
.ls10{letter-spacing:0.017105pt;}
.ls2f{letter-spacing:0.017925pt;}
.ls4{letter-spacing:0.019072pt;}
.ls48{letter-spacing:0.021510pt;}
.ls2{letter-spacing:0.021524pt;}
.ls7{letter-spacing:0.024521pt;}
.ls41{letter-spacing:0.027026pt;}
.ls17{letter-spacing:0.027518pt;}
.lsa{letter-spacing:0.029970pt;}
.ls25{letter-spacing:0.031035pt;}
.ls2d{letter-spacing:0.032967pt;}
.ls1{letter-spacing:0.035419pt;}
.ls4e{letter-spacing:0.038144pt;}
.ls49{letter-spacing:0.043019pt;}
.ls18{letter-spacing:0.043593pt;}
.ls3a{letter-spacing:0.046045pt;}
.lsb{letter-spacing:0.048208pt;}
.ls4b{letter-spacing:0.049165pt;}
.ls46{letter-spacing:0.051930pt;}
.ls4d{letter-spacing:0.052039pt;}
.ls1f{letter-spacing:0.056232pt;}
.ls9{letter-spacing:0.057488pt;}
.ls43{letter-spacing:0.064836pt;}
.ls4a{letter-spacing:0.067602pt;}
.ls1b{letter-spacing:0.068114pt;}
.ls44{letter-spacing:0.073747pt;}
.ls42{letter-spacing:0.082105pt;}
.ls4c{letter-spacing:0.087186pt;}
.ls33{letter-spacing:0.117156pt;}
.ls32{letter-spacing:0.212515pt;}
.ls1c{letter-spacing:0.344154pt;}
.ls51{letter-spacing:112.950618pt;}
.ls3f{letter-spacing:272.054993pt;}
.wsd{word-spacing:-0.106688pt;}
.ws4d{word-spacing:-0.082105pt;}
.ws51{word-spacing:-0.078684pt;}
.ws2e{word-spacing:-0.065342pt;}
.ws20{word-spacing:-0.057488pt;}
.ws48{word-spacing:-0.040868pt;}
.ws4b{word-spacing:-0.027518pt;}
.ws8{word-spacing:-0.024521pt;}
.ws34{word-spacing:-0.021524pt;}
.wsa{word-spacing:-0.019072pt;}
.ws1e{word-spacing:-0.016347pt;}
.ws7{word-spacing:-0.013623pt;}
.ws2{word-spacing:-0.010898pt;}
.ws4{word-spacing:-0.008446pt;}
.ws9{word-spacing:-0.005449pt;}
.ws6{word-spacing:-0.002997pt;}
.ws1{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.002997pt;}
.ws45{word-spacing:0.003380pt;}
.wsc{word-spacing:0.004890pt;}
.ws3f{word-spacing:0.005449pt;}
.ws3{word-spacing:0.010898pt;}
.ws40{word-spacing:0.013623pt;}
.ws5{word-spacing:0.016347pt;}
.ws4a{word-spacing:0.019072pt;}
.ws3a{word-spacing:0.021524pt;}
.ws49{word-spacing:0.024521pt;}
.ws36{word-spacing:0.029970pt;}
.ws0{word-spacing:0.033739pt;}
.ws2f{word-spacing:0.035419pt;}
.ws35{word-spacing:0.038144pt;}
.wsb{word-spacing:0.042958pt;}
.ws27{word-spacing:0.051930pt;}
.ws33{word-spacing:0.052039pt;}
.ws46{word-spacing:0.067602pt;}
.ws43{word-spacing:0.071699pt;}
.ws4c{word-spacing:0.075642pt;}
.ws21{word-spacing:0.089111pt;}
.ws50{word-spacing:0.092850pt;}
.ws23{word-spacing:0.098330pt;}
.ws22{word-spacing:0.101403pt;}
.ws24{word-spacing:0.122912pt;}
.ws25{word-spacing:0.129058pt;}
.ws26{word-spacing:0.132131pt;}
.ws28{word-spacing:0.138276pt;}
.ws29{word-spacing:0.141042pt;}
.ws31{word-spacing:0.207066pt;}
.ws3c{word-spacing:0.226138pt;}
.ws38{word-spacing:0.231587pt;}
.ws3d{word-spacing:0.239761pt;}
.ws12{word-spacing:0.520000pt;}
.ws18{word-spacing:0.526842pt;}
.ws2d{word-spacing:1.411318pt;}
.ws2c{word-spacing:1.419219pt;}
.ws16{word-spacing:1.542896pt;}
.ws15{word-spacing:1.552817pt;}
.ws10{word-spacing:3.383765pt;}
.ws2a{word-spacing:3.874313pt;}
.ws2b{word-spacing:3.915454pt;}
.ws11{word-spacing:4.440871pt;}
.wsf{word-spacing:4.618081pt;}
.ws1c{word-spacing:4.827108pt;}
.ws1b{word-spacing:4.837371pt;}
.ws42{word-spacing:6.160213pt;}
.ws17{word-spacing:6.681319pt;}
.ws13{word-spacing:9.329557pt;}
.ws1a{word-spacing:10.772900pt;}
.ws19{word-spacing:10.796848pt;}
.wse{word-spacing:13.441323pt;}
.ws1d{word-spacing:18.764141pt;}
.ws14{word-spacing:22.448959pt;}
.ws47{word-spacing:94.454902pt;}
.ws4e{word-spacing:109.382329pt;}
.ws4f{word-spacing:111.635806pt;}
.ws44{word-spacing:122.189800pt;}
.ws39{word-spacing:151.776363pt;}
.ws37{word-spacing:164.094336pt;}
.ws32{word-spacing:185.490518pt;}
.ws3b{word-spacing:185.561084pt;}
.ws3e{word-spacing:185.571982pt;}
.ws30{word-spacing:238.229404pt;}
.ws41{word-spacing:272.054993pt;}
._19{margin-left:-272.044286pt;}
._11{margin-left:-185.840825pt;}
._23{margin-left:-94.586589pt;}
._33{margin-left:-33.185935pt;}
._1f{margin-left:-17.223503pt;}
._6{margin-left:-2.648463pt;}
._2{margin-left:-1.116232pt;}
._3{width:1.047485pt;}
._20{width:6.850708pt;}
._1{width:14.936153pt;}
._21{width:17.424824pt;}
._0{width:18.417946pt;}
._8{width:22.461594pt;}
._1d{width:25.607422pt;}
._2d{width:26.742191pt;}
._2f{width:28.065647pt;}
._29{width:29.172852pt;}
._2b{width:30.319090pt;}
._1e{width:35.644329pt;}
._7{width:39.656073pt;}
._12{width:40.729066pt;}
._2e{width:47.527145pt;}
._2a{width:49.780554pt;}
._31{width:51.213485pt;}
._e{width:55.901267pt;}
._14{width:57.681258pt;}
._b{width:63.926542pt;}
._24{width:73.337446pt;}
._25{width:75.182484pt;}
._10{width:76.805940pt;}
._f{width:82.982036pt;}
._c{width:85.633881pt;}
._d{width:87.473461pt;}
._9{width:92.578317pt;}
._15{width:100.819327pt;}
._17{width:102.410819pt;}
._18{width:103.964277pt;}
._1b{width:107.296864pt;}
._5{width:132.115999pt;}
._22{width:162.770881pt;}
._32{width:178.716705pt;}
._30{width:182.730240pt;}
._2c{width:184.983614pt;}
._28{width:218.092552pt;}
._13{width:228.837606pt;}
._a{width:233.271674pt;}
._26{width:237.219858pt;}
._16{width:248.682155pt;}
._1a{width:249.668171pt;}
._1c{width:268.978695pt;}
._27{width:299.085981pt;}
._4{width:411.458223pt;}
.fs1{font-size:27.245523pt;}
.fs9{font-size:30.032556pt;}
.fs2{font-size:30.728033pt;}
.fs7{font-size:32.366862pt;}
.fs5{font-size:34.210544pt;}
.fs8{font-size:35.849372pt;}
.fs0{font-size:37.488201pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:44.453222pt;}
.fs3{font-size:47.730879pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:2.960000pt;}
.y1e{bottom:2.960120pt;}
.y43{bottom:35.333333pt;}
.y44{bottom:35.920000pt;}
.y42{bottom:46.399520pt;}
.y57{bottom:59.839240pt;}
.y58{bottom:59.840000pt;}
.y41{bottom:60.640000pt;}
.y59{bottom:69.759600pt;}
.y56{bottom:71.999653pt;}
.y40{bottom:75.200133pt;}
.y55{bottom:84.239973pt;}
.y54{bottom:96.560000pt;}
.y53{bottom:109.600093pt;}
.y4c{bottom:125.920000pt;}
.y4b{bottom:125.920773pt;}
.y51{bottom:130.880000pt;}
.y50{bottom:130.881027pt;}
.y52{bottom:139.760013pt;}
.y4a{bottom:139.760440pt;}
.y4f{bottom:146.880600pt;}
.y3f{bottom:148.800013pt;}
.y49{bottom:153.520813pt;}
.y4e{bottom:162.880173pt;}
.y48{bottom:167.360480pt;}
.y3e{bottom:168.720013pt;}
.y3d{bottom:168.720160pt;}
.y31{bottom:173.040120pt;}
.y4d{bottom:178.960120pt;}
.y47{bottom:181.200133pt;}
.y3c{bottom:188.720160pt;}
.y30{bottom:192.960613pt;}
.y46{bottom:195.440000pt;}
.y3b{bottom:208.720160pt;}
.y45{bottom:209.120000pt;}
.y2f{bottom:212.960453pt;}
.y3a{bottom:228.720133pt;}
.y2e{bottom:232.960307pt;}
.y39{bottom:248.720133pt;}
.y2d{bottom:252.960147pt;}
.y38{bottom:268.720133pt;}
.y2c{bottom:270.000000pt;}
.y2b{bottom:272.960000pt;}
.y2a{bottom:272.960147pt;}
.y28{bottom:290.000000pt;}
.y29{bottom:292.960000pt;}
.y27{bottom:292.960147pt;}
.y26{bottom:312.960000pt;}
.y25{bottom:330.000000pt;}
.y24{bottom:332.960000pt;}
.y22{bottom:350.000000pt;}
.y21{bottom:352.960427pt;}
.y20{bottom:372.960267pt;}
.y1d{bottom:390.000000pt;}
.y1f{bottom:392.960120pt;}
.y1c{bottom:392.960453pt;}
.y37{bottom:400.000080pt;}
.y1b{bottom:412.960307pt;}
.y36{bottom:419.920000pt;}
.y1a{bottom:432.960147pt;}
.y35{bottom:439.920000pt;}
.y19{bottom:452.960000pt;}
.y33{bottom:459.919613pt;}
.y34{bottom:459.920000pt;}
.y18{bottom:472.960000pt;}
.y32{bottom:479.359987pt;}
.y17{bottom:493.279987pt;}
.y16{bottom:514.639973pt;}
.y15{bottom:531.359987pt;}
.y5a{bottom:536.160000pt;}
.y14{bottom:564.639787pt;}
.y13{bottom:584.560080pt;}
.y8a{bottom:600.800013pt;}
.y12{bottom:604.560080pt;}
.y88{bottom:616.639827pt;}
.y89{bottom:616.639973pt;}
.y11{bottom:624.560053pt;}
.y87{bottom:632.080000pt;}
.y10{bottom:644.560053pt;}
.y86{bottom:650.639973pt;}
.yf{bottom:664.560053pt;}
.y85{bottom:665.759973pt;}
.y84{bottom:680.880000pt;}
.ye{bottom:684.560040pt;}
.y83{bottom:697.119960pt;}
.yd{bottom:704.560040pt;}
.y82{bottom:714.479987pt;}
.yc{bottom:724.560040pt;}
.y81{bottom:731.998373pt;}
.y7a{bottom:731.998693pt;}
.y77{bottom:731.998867pt;}
.y74{bottom:731.999027pt;}
.y71{bottom:731.999187pt;}
.y6e{bottom:731.999347pt;}
.y7e{bottom:740.478600pt;}
.y80{bottom:744.238693pt;}
.y7c{bottom:744.238853pt;}
.y79{bottom:744.239013pt;}
.y76{bottom:744.239173pt;}
.y73{bottom:744.239333pt;}
.y70{bottom:744.239507pt;}
.y6d{bottom:744.239667pt;}
.yb{bottom:744.560040pt;}
.y7d{bottom:753.518987pt;}
.y7f{bottom:756.479000pt;}
.y7b{bottom:756.479173pt;}
.y78{bottom:756.479333pt;}
.y75{bottom:756.479493pt;}
.y72{bottom:756.479653pt;}
.y6f{bottom:756.479813pt;}
.y6c{bottom:756.479987pt;}
.ya{bottom:764.560013pt;}
.y6b{bottom:770.080347pt;}
.y6a{bottom:783.920000pt;}
.y9{bottom:784.560013pt;}
.y69{bottom:800.800053pt;}
.y8{bottom:804.560013pt;}
.y68{bottom:819.920000pt;}
.y7{bottom:824.560000pt;}
.y67{bottom:839.279947pt;}
.y6{bottom:844.560000pt;}
.y66{bottom:854.399987pt;}
.y5{bottom:864.560000pt;}
.y65{bottom:868.640053pt;}
.y64{bottom:869.520013pt;}
.y63{bottom:884.399640pt;}
.y4{bottom:884.560000pt;}
.y62{bottom:884.719973pt;}
.y60{bottom:898.959960pt;}
.y61{bottom:899.839920pt;}
.y3{bottom:904.559973pt;}
.y5f{bottom:914.959960pt;}
.y2{bottom:924.559973pt;}
.y5e{bottom:930.080000pt;}
.y1{bottom:943.760013pt;}
.y5d{bottom:945.200027pt;}
.y5c{bottom:959.840000pt;}
.y5b{bottom:978.000000pt;}
.h7{height:14.960000pt;}
.h2{height:25.964983pt;}
.h10{height:26.673367pt;}
.h11{height:27.750081pt;}
.h3{height:29.283816pt;}
.hc{height:30.082745pt;}
.h6{height:32.602648pt;}
.hf{height:33.492123pt;}
.h8{height:34.639098pt;}
.he{height:35.096536pt;}
.h1{height:36.700949pt;}
.h9{height:37.856937pt;}
.hb{height:39.045088pt;}
.ha{height:40.110326pt;}
.h5{height:43.519704pt;}
.h4{height:46.728530pt;}
.hd{height:1020.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:53.520000pt;}
.w5{width:92.240013pt;}
.w6{width:202.800013pt;}
.w4{width:310.800013pt;}
.w3{width:422.559973pt;}
.w7{width:788.666667pt;}
.w1{width:804.000000pt;}
.w0{width:816.000000pt;}
.x11{left:0.000000pt;}
.x0{left:12.000000pt;}
.x8{left:49.920000pt;}
.x6{left:53.679987pt;}
.x19{left:56.080000pt;}
.x16{left:59.440000pt;}
.x36{left:62.240013pt;}
.x27{left:63.280440pt;}
.x26{left:64.640000pt;}
.x5{left:69.679987pt;}
.x37{left:74.080120pt;}
.x25{left:81.840000pt;}
.x49{left:82.719987pt;}
.x38{left:85.920227pt;}
.xe{left:87.840000pt;}
.x1b{left:92.400000pt;}
.x1a{left:103.760013pt;}
.x29{left:127.199627pt;}
.x39{left:130.400693pt;}
.x28{left:134.240027pt;}
.x21{left:138.720013pt;}
.xb{left:165.440000pt;}
.x22{left:177.919600pt;}
.x2a{left:192.159227pt;}
.x2b{left:199.119240pt;}
.x4c{left:224.239987pt;}
.xf{left:269.440000pt;}
.x10{left:273.440000pt;}
.x3a{left:277.600693pt;}
.x2c{left:278.878333pt;}
.x12{left:282.319987pt;}
.x1c{left:288.800013pt;}
.x3b{left:296.880333pt;}
.xc{left:307.199973pt;}
.x4a{left:322.639960pt;}
.x1d{left:325.440000pt;}
.x3c{left:339.360427pt;}
.x3d{left:340.240373pt;}
.x2e{left:341.677840pt;}
.x2d{left:343.678267pt;}
.xd{left:384.000000pt;}
.x30{left:404.957440pt;}
.x23{left:405.920800pt;}
.x2f{left:406.877480pt;}
.x3f{left:407.920333pt;}
.x3e{left:410.880373pt;}
.xa{left:418.959987pt;}
.x7{left:422.719973pt;}
.x4b{left:453.040000pt;}
.x40{left:461.520347pt;}
.x41{left:464.080347pt;}
.x31{left:466.957867pt;}
.x32{left:473.597453pt;}
.x9{left:476.239987pt;}
.x42{left:489.600347pt;}
.x1e{left:521.920000pt;}
.x43{left:531.439960pt;}
.x34{left:533.597453pt;}
.x33{left:544.237893pt;}
.x44{left:553.599893pt;}
.x13{left:556.880000pt;}
.x1{left:557.840000pt;}
.x18{left:573.439987pt;}
.x3{left:580.479853pt;}
.x4{left:581.839747pt;}
.x1f{left:584.239987pt;}
.x45{left:585.919920pt;}
.x46{left:593.040267pt;}
.x2{left:611.199560pt;}
.x35{left:620.797773pt;}
.x24{left:623.120440pt;}
.x47{left:659.519933pt;}
.x14{left:677.519973pt;}
.x48{left:680.879800pt;}
.x15{left:702.959960pt;}
.x20{left:772.079533pt;}
.x17{left:800.319987pt;}
}
